mtrace(1)

BEZEICHNUNG
mtrace - das Malloc-Nachverfolgungs-Protokoll interpretieren

ÜBERSICHT
mtrace [Option]… [Programm] mtracedaten

BESCHREIBUNG
mtrace ist ein Perl-Skript, das der Interpretation und Bereitstellung von menschenlesbaren Ausgaben der in mtracedaten enthalten Nachverfolgungsdaten verwandt wird. Die Datei wurde durch mtrace(3) erstellt. Falls Programm angegeben wird, enthält die Ausgabe von mtrace auch den Quelldateinamen mit Zeilennummerinformationen zum Auffinden von Problemen (unter der Annahme, dass Programm mit Fehlersuchinformationen kompiliert wurde).

Zur Verwendung der Funktion mtrace(3) und des Skripts mtrace finden Sie weitere Informationen in mtrace(3).

OPTIONEN

--help
    Hilfe ausgeben und beenden.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

FEHLER
Informationen zum Berichten von Fehlern finden Sie unter http://www.gnu.org/software/libc/bugs.html.

SIEHE AUCH
memusage(1), mtrace(3)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).